// sticky navbar
window.addEventListener('scroll', function(){
    var header = document.querySelector('#navbar');
    header.classList.toggle("sticky", window.scrollY > 100);
  })


//   mobile menu
const navbar = document.querySelector('.navbar');

const mobileToogleBtn = document.querySelector('.mobile-toggle-btn')

console.log(mobileToogleBtn)

if(navbar && mobileToogleBtn) {
    mobileToogleBtn.addEventListener('click', () => {
        navbar.classList.toggle('show')
    })
}

// mobile menu open